@-ms-viewport {
    width: device-width;
}

@media (min-width: 1701px) and (max-width: 1860px) {
    
}

@media (min-width: 1480px) and (max-width: 1700px) {
    
}

@media (min-width: 1201px) and (max-width: 1479px) {
    .row{
        margin: 0;
    }
    .header-top-middle{
        position: absolute;
        left: 10px;
        top: 15px;
    }
    .header-top-left{
        display: none;
    }
    .header-top-right{
        width: 65%;
    }
    .navigation ul li{
        margin: 0 5px;
    }
    .navigation ul li a{
        padding-left: 5px;
        padding-right: 5px;
    }
    .partner-logo{
        width: 11.5%;
        margin: 0.5% 0.5%;
    }
    .owl-prev{
        left: -10px;
    }
    .owl-next{
        right: -10px;
    }
    .why-us-right{
        width: 60%;
    }
    .why-us-left{
        width: 40%;
    }
    .why-us-info{
        padding: 20px 20px;
    }
}

@media (min-width: 1025px) and (max-width: 1200px) {
    .row{
        margin: 0;
    }
    .header-top-middle{
        position: absolute;
        left: 10px;
        top: 15px;
    }
    .header-top-left{
        display: none;
    }
    .header-top-right{
        width: 65%;
    }
    .navigation ul li{
        margin: 0 5px;
    }
    .navigation ul li a{
        padding-left: 5px;
        padding-right: 5px;
        font-size: 12px;
    }
    .partner-logo{
        width: 11.5%;
        margin: 0.5% 0.5%;
    }
    .owl-prev{
        left: -10px;
    }
    .owl-next{
        right: -10px;
    }
    .why-us-area{
        padding: 0 0 20px 0;
    }
    .why-us-right{
        width: 100%;
    }
    .why-us-left{
        width: 100%;
    }
    .why-us-info{
        padding: 20px 25px;
    }

    /* for blog page */

    .blog-banner-info{
        padding: 20px 0;
    }
    .blog-banner-info h1{
        font-size: 30px;
        line-height: 30px;
        padding: 0 0 10px 0;
        margin: 0 0 10px 0;
    }
    .blog-area{
        padding: 20px 0;
    }
    .blog-right{
        width: 64%;
    }
    .featured-blog-left{
        width: 100%;
    }
    .featured-blog-right{
        width: 100%;
    }
    .blog-item{
        width: 48%;
        margin: 1% 1%;
    }
    .blog-left{
        width: 34%;
    }

    /* for category page */

    .product-item{
        width:31.33%;
        margin: 1% 1%;
    }
    
}

@media (min-width: 769px) and (max-width: 1024px) {
    
.row{
    margin: 0 0;
}
.headerarea{
    height: 70px;
}
.header-top-area{
    height: 50px;
}
.header-top-right{
    width: 65%;
}
.header-top-right-inner{
    margin: 0 60px 0 0;
}
.cart-icon{
    margin: 0;
}
.heart-icon{
    margin: 0;
}
.user-icon{
    padding: 0 15px 0 15px;
}
.header-top-left{
    display: none;
}
.menuicon{
    display: block;
}
.search-box{
    display: none;
}
.mobile-saerch-icon{
    display: block;
}
.navigation-area{
    display: none;
}
.header-top-middle{
    position: absolute;
    left: 10px;
    top: 15px;
}
.slider-info h5{
    padding: 0 0 0 0;
}
.slider-info h4{
    padding: 0 0 0 0;
}
.slider-info h1{
    padding: 0 0 0 0;
    font-size: 40px;
    line-height: 40px;
}
.slider-info p{
    padding: 0;
}
.flex-control-nav{
    position: static;
    padding: 10px 0 10px 0;
}
.features-area{
    padding: 20px 0;
}
.featured-item{
    width: 31.33%;
    margin: 1% 1%;
}
.home-category-item{
    width: 31.33%;
    margin: 1% 1%;
}
.top-seller-area{
    padding: 0 0 20px 0;
}
.owl-prev{
    left: -10px;
}
.owl-next{
    right: -10px;
}
.partner-area{
    padding: 0 0 20px 0;
}
.partner-box .row{
    justify-content: center;
}
.partner-logo{
    width: 23%;
    margin:  1% 1%;
}
.why-us-area{
    padding: 0 0 20px 0;
}
.why-us-right{
    width: 100%;
}
.why-us-left{
    width: 100%;
}
.why-us-info{
    padding: 20px 25px;
}
.home-testimonial-area{
    padding: 0 0 20px 0;
}
.home-testimonial-heading h2{
    font-size: 18px;
}
.home-testimonial-box{
    padding: 15px 15px 15px 15px;
}
.home-customer-feedback .item{
    margin: 0 10px;
}
.home-blog-area{
    padding: 0 0 20px 0;
}
.home-blog-item{
    width: 48%;
    margin: 1% 1%;
}
.join-us-area{
    padding: 0 0 20px 0;
}
.join-us-box-inner{
    padding: 15px 20px 15px 20px;
}
.footer-col{
    width: 48%;
    margin: 0 1% 0 1%;
}
.copyright-row{
    text-align: center;
}
.payment-aprtner{
    float: none;
}
.copyright-info{
    float: none;
}

/* for blog page */

.blog-banner-info{
    padding: 20px 0;
}
.blog-banner-info h1{
    font-size: 30px;
    line-height: 30px;
    padding: 0 0 10px 0;
    margin: 0 0 10px 0;
}
.blog-area{
    padding: 20px 0;
}
.blog-right{
    width: 64%;
}
.featured-blog-left{
    width: 100%;
}
.featured-blog-right{
    width: 100%;
}
.blog-item{
    width: 48%;
    margin: 1% 1%;
}
.blog-left{
    width: 34%;
}

/* for testimonials page */

.testimonial-area{
    padding: 20px 0;
}
.testimonial-item{
    width: 31.33%;
    margin: 1% 1% 1% 1%;
}
.join-area{
    background: url(images/join-star-icon.png) no-repeat center 20px #f7f3f0;
    padding: 80px 0 30px 0;
    text-align: center;
}
.join-right{
    float: none;
    padding: 0 0 20px 0;
}
.join-right h4{
    text-transform: uppercase;
    font-size: 25px;
    line-height: 25px;
    padding: 0 0 0 0;
}
.join-left{
    float: none;
    padding: 0 0 0 0;
}

/* for category page */

.product-item{
    width:31.33%;
    margin: 1% 1%;
}

/* for product details page */

.product-details-area{
    padding: 20px 0;
}
.product-details-right{
    width: 100%;
}
.product-details-left{
    width: 100%;
}

}

@media (min-width: 481px) and (max-width: 768px) {
.row{
    margin: 0 0;
}
.headerarea{
    height: 70px;
}
.header-top-area{
    height: 50px;
}
.header-top-right{
    width: 65%;
}
.header-top-right-inner{
    margin: 0 60px 0 0;
}
.cart-icon{
    margin: 0;
}
.heart-icon{
    margin: 0;
}
.user-icon{
    padding: 0 15px 0 15px;
}
.header-top-left{
    display: none;
}
.menuicon{
    display: block;
}
.search-box{
    display: none;
}
.mobile-saerch-icon{
    display: block;
}
.navigation-area{
    display: none;
}
.header-top-middle{
    position: absolute;
    left: 10px;
    top: 20px;
}
.slider-info h5{
    padding: 0 0 0 0;
    font-size: 12px;
}
.slider-info h4{
    font-size: 12px;
    padding: 0 0 0 0;
}
.slider-info h1{
    padding: 0 0 0 0;
    font-size: 20px;
    line-height: 20px;
}
.slider-info p{
    font-size: 12px;
}
.buttons{
    padding: 5px 0 0 0;
}
.buttons a{
    padding: 5px 15px 5px 15px;
    margin: 0 15px;
    font-size: 12px;
}
.flex-control-nav{
    position: static;
    padding: 10px 0 0 0;
}
.features-area{
    padding: 20px 0;
}
.featured-item{
    width: 48%;
    margin: 1% 1%;
}
.featured-info h4{
    font-weight: 700;
    font-size: 18px;
}
.featured-info p{
    font-size: 14px;
    line-height: 15px;
}
.home-category-item{
    width: 48%;
    margin: 1% 1%;
}
.top-seller-area{
    padding: 0 0 20px 0;
}
.owl-prev{
    left: -10px;
}
.owl-next{
    right: -10px;
}
.partner-area{
    padding: 0 0 20px 0;
}
.partner-box .row{
    justify-content: center;
}
.partner-logo{
    width: 48%;
    margin:  1% 1%;
}
.why-us-area{
    padding: 0 0 20px 0;
}
.why-us-right{
    width: 100%;
}
.why-us-left{
    width: 100%;
}
.why-us-info{
    padding: 20px 25px;
}
.home-testimonial-area{
    padding: 0 0 20px 0;
}
.home-testimonial-heading h2{
    font-size: 18px;
}
.home-testimonial-box{
    padding: 15px 15px 15px 15px;
}
.home-customer-feedback .item{
    margin: 0 10px;
}
.home-blog-area{
    padding: 0 0 20px 0;
}
.home-blog-item{
    width: 48%;
    margin: 1% 1%;
}
.join-us-area{
    padding: 0 0 20px 0;
}
.join-us-box-inner{
    padding: 15px 20px 15px 20px;
}
.footer-col{
    width: 100%;
}
.copyright-row{
    text-align: center;
}
.payment-aprtner{
    float: none;
}
.copyright-info{
    float: none;
}

/* for blog page */

.blog-banner-info{
    padding: 20px 0;
}
.blog-banner-info h1{
    font-size: 20px;
    line-height: 20px;
    padding: 0 0 10px 0;
    margin: 0 0 10px 0;
}
.blog-area{
    padding: 20px 0;
}
.blog-right{
    width: 100%;
}
.featured-blog-left{
    width: 100%;
}
.featured-blog-right{
    width: 100%;
}
.blog-item{
    width: 48%;
    margin: 1% 1%;
}
.blog-left{
    width: 100%;
}

/* for testimonials page */

.testimonial-area{
    padding: 20px 0;
}
.testimonial-item{
    width: 48%;
    margin: 1% 1% 1% 1%;
}
.join-area{
    background: url(images/join-star-icon.png) no-repeat center 20px #f7f3f0;
    padding: 80px 0 30px 0;
    text-align: center;
}
.join-right{
    float: none;
    padding: 0 0 20px 0;
}
.join-right h4{
    text-transform: uppercase;
    font-size: 25px;
    line-height: 25px;
    padding: 0 0 0 0;
}
.join-left{
    float: none;
    padding: 0 0 0 0;
}

/* for category page */

.category-area{
    padding: 20px 0;
}
.category-right{
    width: 100%;
}
.product-item{
    width:31.33%;
    margin: 1% 1%;
}
.category-left{
    width: 100%;
}
.product-filter-area{
    padding: 20px 0 0 0;
}

/* for product details page */

.product-details-area{
    padding: 20px 0;
}
.product-details-right{
    width: 100%;
}
.product-details-left{
    width: 100%;
}

/* for contact page */

.contact-area{
    padding: 20px 0;
}
.contact-col{
    width: 100%;
}

}

@media (max-width: 480px) {
.row{
    margin: 0 0;
}
.headerarea{
    height: 70px;
}
.header-top-area{
    height: 50px;
}

.header-top-right{
    width: 65%;
}
.header-top-right-inner{
    margin: 0 60px 0 0;
}
.cart-icon{
    margin: 0;
}
.heart-icon{
    margin: 0;
}
.user-icon{
    padding: 0 15px 0 15px;
}
.header-top-left{
    display: none;
}
.menuicon{
    display: block;
}
.search-box{
    display: none;
}
.mobile-saerch-icon{
    display: block;
}
.navigation-area{
    display: none;
}
.header-top-middle{
    position: absolute;
    left: 10px;
    top: 20px;
}
.slider-info h5{
    padding: 0 0 0 0;
    font-size: 12px;
}
.slider-info h4{
    font-size: 12px;
    padding: 0 0 0 0;
}
.slider-info h1{
    padding: 0 0 0 0;
    font-size: 20px;
    line-height: 20px;
}
.slider-info p{
    font-size: 12px;
}
.buttons{
    padding: 5px 0 0 0;
}
.buttons a{
    padding: 5px 15px 5px 15px;
    margin: 0 15px;
    font-size: 12px;
}
.flex-control-nav{
    position: static;
    padding: 10px 0 0 0;
}
.features-area{
    padding: 20px 0;
}
.featured-item{
    width: 48%;
    margin: 1% 1%;
}
.featured-info h4{
    font-weight: 700;
    font-size: 18px;
}
.featured-info p{
    font-size: 14px;
    line-height: 15px;
}
.home-category-item{
    width: 48%;
    margin: 1% 1%;
}
.top-seller-area{
    padding: 0 0 20px 0;
}
.owl-prev{
    left: -10px;
}
.owl-next{
    right: -10px;
}
.partner-area{
    padding: 0 0 20px 0;
}
.partner-box .row{
    justify-content: center;
}
.partner-logo{
    width: 48%;
    margin:  1% 1%;
}
.why-us-area{
    padding: 0 0 20px 0;
}
.why-us-right{
    width: 100%;
}
.why-us-left{
    width: 100%;
}
.why-us-info{
    padding: 20px 25px;
}
.home-testimonial-area{
    padding: 0 0 20px 0;
}
.home-testimonial-heading h2{
    font-size: 18px;
}
.home-testimonial-box{
    padding: 15px 15px 15px 15px;
}
.home-customer-feedback .item{
    margin: 0 10px;
}
.home-blog-area{
    padding: 0 0 20px 0;
}
.home-blog-item{
    width: 48%;
    margin: 1% 1%;
}
.join-us-area{
    padding: 0 0 20px 0;
}
.join-us-box-inner{
    padding: 15px 20px 15px 20px;
}
.footer-col{
    width: 100%;
}
.copyright-row{
    text-align: center;
}
.payment-aprtner{
    float: none;
}
.copyright-info{
    float: none;
}

/* for blog page */

.blog-banner-info{
    padding: 20px 0;
}
.blog-banner-info h1{
    font-size: 20px;
    line-height: 20px;
    padding: 0 0 10px 0;
    margin: 0 0 10px 0;
}
.blog-area{
    padding: 20px 0;
}
.blog-right{
    width: 100%;
}
.featured-blog-left{
    width: 100%;
}
.featured-blog-right{
    width: 100%;
}
.blog-item{
    width: 100%;
    margin: 10px 0;
}
.blog-left{
    width: 100%;
}

/* for testimonials page */

.testimonial-area{
    padding: 20px 0;
}
.testimonial-item{
    width: 48%;
    margin: 1% 1% 1% 1%;
}
.join-area{
    background: url(images/join-star-icon.png) no-repeat center 20px #f7f3f0;
    padding: 80px 0 30px 0;
    text-align: center;
}
.join-right{
    float: none;
    padding: 0 0 20px 0;
}
.join-right h4{
    text-transform: uppercase;
    font-size: 25px;
    line-height: 25px;
    padding: 0 0 0 0;
}
.join-left{
    float: none;
    padding: 0 0 0 0;
}


/* for category page */

.category-area{
    padding: 20px 0;
}
.category-right{
    width: 100%;
}
.product-item{
    width:48%;
}
.category-left{
    width: 100%;
}
.product-filter-area{
    padding: 20px 0 0 0;
}

/* for product details page */

.product-details-area{
    padding: 20px 0;
}
.product-details-right{
    width: 100%;
}
.product-details-left{
    width: 100%;
}

/* for contact page */

.contact-area{
    padding: 20px 0;
}
.contact-col{
    width: 100%;
}

.search-overlay-form input[type=search]{
    font-size: 14px;
}
.search-overlay-form input[type=submit]{
    font-size: 15px;
}

}

@media (max-width: 375px) {
.row{
    margin: 0 0;
}
.headerarea{
    height: 70px;
}
.header-top-area{
    height: 50px;
}
.header-top-right{
    width: 65%;
}
.header-top-right-inner{
    margin: 0 60px 0 0;
}
.cart-icon{
    margin: 0;
}
.heart-icon{
    margin: 0;
}
.user-icon{
    padding: 0 5px 0 5px;
}
.header-top-left{
    display: none;
}
.menuicon{
    display: block;
}
.search-box{
    display: none;
}
.mobile-saerch-icon{
    display: block;
}
.navigation-area{
    display: none;
}
.header-top-middle{
    position: absolute;
    left: 10px;
    top: 20px;
}
.slider-info h5{
    padding: 0 0 0 0;
    font-size: 12px;
}
.slider-info h4{
    font-size: 12px;
    padding: 0 0 0 0;
}
.slider-info h1{
    padding: 0 0 0 0;
    font-size: 20px;
    line-height: 20px;
}
.slider-info p{
    font-size: 12px;
}
.buttons{
    padding: 5px 0 0 0;
}
.buttons a{
    padding: 5px 15px 5px 15px;
    margin: 0 15px;
    font-size: 12px;
}
.flex-control-nav{
    position: static;
    padding: 10px 0 0 0;
}
.features-area{
    padding: 20px 0;
}
.featured-item{
    width: 100%;
    margin: 10px 0;
}
.featured-info h4{
    font-weight: 700;
    font-size: 18px;
}
.featured-info p{
    font-size: 14px;
    line-height: 15px;
}
.home-category-item{
    width: 48%;
    margin: 1% 1%;
}
.top-seller-area{
    padding: 0 0 20px 0;
}
.owl-prev{
    left: -10px;
}
.owl-next{
    right: -10px;
}
.partner-area{
    padding: 0 0 20px 0;
}
.partner-box .row{
    justify-content: center;
}
.partner-logo{
    width: 48%;
    margin:  1% 1%;
}
.why-us-area{
    padding: 0 0 20px 0;
}
.why-us-right{
    width: 100%;
}
.why-us-left{
    width: 100%;
}
.why-us-info{
    padding: 20px 25px;
}
.home-testimonial-area{
    padding: 0 0 20px 0;
}
.home-testimonial-heading h2{
    font-size: 18px;
}
.home-testimonial-box{
    padding: 15px 15px 15px 15px;
}
.home-customer-feedback .item{
    margin: 0 10px;
}
.home-blog-area{
    padding: 0 0 20px 0;
}
.home-blog-item{
    width: 48%;
    margin: 1% 1%;
}
.join-us-area{
    padding: 0 0 20px 0;
}
.join-us-box-inner{
    padding: 15px 20px 15px 20px;
}
.footer-col{
    width: 100%;
}
.copyright-row{
    text-align: center;
}
.payment-aprtner{
    float: none;
}
.copyright-info{
    float: none;
}

/* for blog page */

.blog-banner-info{
    padding: 20px 0;
}
.blog-banner-info h1{
    font-size: 20px;
    line-height: 20px;
    padding: 0 0 10px 0;
    margin: 0 0 10px 0;
}
.blog-area{
    padding: 20px 0;
}
.blog-right{
    width: 100%;
}
.featured-blog-left{
    width: 100%;
}
.featured-blog-right{
    width: 100%;
}
.blog-item{
    width: 100%;
    margin: 10px 0;
}
.blog-left{
    width: 100%;
}

/* for testimonials page */

.testimonial-area{
    padding: 20px 0;
}
.testimonial-item{
    width: 100%;
    margin: 10px 0;
}
.join-area{
    background: url(images/join-star-icon.png) no-repeat center 20px #f7f3f0;
    padding: 80px 0 30px 0;
    text-align: center;
}
.join-right{
    float: none;
    padding: 0 0 20px 0;
}
.join-right h4{
    text-transform: uppercase;
    font-size: 25px;
    line-height: 25px;
    padding: 0 0 0 0;
}
.join-left{
    float: none;
    padding: 0 0 0 0;
}

/* for category page */

.category-area{
    padding: 20px 0;
}
.category-right{
    width: 100%;
}
.product-item{
    width:48%;
}
.category-left{
    width: 100%;
}
.product-filter-area{
    padding: 20px 0 0 0;
}

/* for product details page */

.product-details-area{
    padding: 20px 0;
}
.product-details-right{
    width: 100%;
}
.product-details-left{
    width: 100%;
}

/* for contact page */

.contact-area{
    padding: 20px 0;
}
.contact-col{
    width: 100%;
}

.search-overlay-form input[type=search]{
    font-size: 14px;
}
.search-overlay-form input[type=submit]{
    font-size: 15px;
}


}
